tvm.ndarray
-----------
.. automodule:: tvm.ndarray

.. autoclass:: tvm.ndarray.TVMContext
    :members:

.. autoclass:: tvm.ndarray.NDArray
    :members:
    :inherited-members:

.. autofunction:: tvm.cpu
.. autofunction:: tvm.gpu
.. autofunction:: tvm.opencl
.. autofunction:: tvm.metal
.. autofunction:: tvm.ndarray.array
.. autofunction:: tvm.ndarray.empty

.. autofunction:: tvm.register_extension
